body {
  margin:0px;
  background-image:none;
  position:static;
  left:auto;
  width:1635px;
  margin-left:0;
  margin-right:0;
  text-align:left;
}
#base {
  position:absolute;
  z-index:0;
}
#u101192_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1920px;
  height:1080px;
  background:inherit;
  background-color:rgba(41, 136, 250, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u101192 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1920px;
  height:1080px;
}
#u101192_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u101193_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1920px;
  height:1080px;
}
#u101193 {
  border-width:0px;
  position:absolute;
  left:-285px;
  top:1px;
  width:1920px;
  height:1080px;
}
#u101193_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u101194_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1919px;
  height:970px;
}
#u101194 {
  border-width:0px;
  position:absolute;
  left:2130px;
  top:1182px;
  width:1919px;
  height:970px;
}
#u101194_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u101195_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1919px;
  height:970px;
}
#u101195 {
  border-width:0px;
  position:absolute;
  left:2130px;
  top:1182px;
  width:1919px;
  height:970px;
}
#u101195_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u101196_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:502px;
  height:508px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:6px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u101196 {
  border-width:0px;
  position:absolute;
  left:709px;
  top:251px;
  width:502px;
  height:508px;
}
#u101196_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u101197_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:82px;
  height:82px;
}
#u101197 {
  border-width:0px;
  position:absolute;
  left:919px;
  top:383px;
  width:82px;
  height:82px;
}
#u101197_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u101198_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:333px;
  height:32px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial Negreta', 'Arial Normal', 'Arial';
  font-weight:700;
  font-style:normal;
  text-align:center;
}
#u101198 {
  border-width:0px;
  position:absolute;
  left:795px;
  top:530px;
  width:333px;
  height:32px;
  font-family:'Arial Negreta', 'Arial Normal', 'Arial';
  font-weight:700;
  font-style:normal;
  text-align:center;
}
#u101198_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:333px;
  white-space:nowrap;
}
#u101199_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:191px;
  height:16px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u101199 {
  border-width:0px;
  position:absolute;
  left:866px;
  top:574px;
  width:191px;
  height:16px;
}
#u101199_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:191px;
  white-space:nowrap;
}
#u101200_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:97px;
  height:29px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'苹方 粗体', '苹方 中等', '苹方';
  font-weight:700;
  font-style:normal;
  font-size:24px;
  color:#000000;
}
#u101200 {
  border-width:0px;
  position:absolute;
  left:913px;
  top:485px;
  width:97px;
  height:29px;
  font-family:'苹方 粗体', '苹方 中等', '苹方';
  font-weight:700;
  font-style:normal;
  font-size:24px;
  color:#000000;
}
#u101200_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:97px;
  white-space:nowrap;
}
